@charset "UTF-8";
/* CSS Document */

/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */
html, body{
	width:100%;
	height:100%;
}

* {
	margin:0;
	padding:0;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
	outline: 0;
}

strong{
	font-weight:bold;
}
ol, ul {
	list-style: none;
}
table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
img{
	padding:0;
	margin:0;
	border:none;
}

em{
	font-style:italic;
}

/*------------THEME SPECIFIC STYLES
-----------*/

html{
	background:url(images/topleftbg.png) top left no-repeat transparent;
}



body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#929497;
	
}

#container{
	position:relative;
	
}

.outercontainer{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px; /* the bottom margin is the negative value of the footer's height */
	background:url(images/bottomrightbg.jpg) right bottom no-repeat transparent;
	
}
#bgfix{
	position:absolute;
	width:100%;
	height:100%;
	z-index:-1;
}

#wrapper{
	margin:0 auto;
	width:820px;
	min-height:600px;
	position:relative;
	top:0;
	z-index:100;
}

#topSection{
	width:100%;
	position:relative;
	z-index:200;
}

#logo{
	float:left;
	width:100px;
	height:99px;
	margin:20px 0px 10px 0px;
	background:url(images/logo.png) no-repeat;
}

/* =Menu
-------------------------------------------------------------- */
.clearfix{
	clear:both;
}
#nav{
	float:left;
	position:relative;
	z-index:100000;
	/*top:150px;*/
	left:0px;
	height:20px;
	font-size:14px;
	color:#212bdc;
	font-weight:lighter;
	clear:both;
	padding:20px 0px;
}

/*#nav ul li{
	float:left;
	display:inline;
	margin:0px 17px 0px 0px;
	position:relative;
	text-transform:uppercase;
}

#nav ul li a{
	text-decoration:none;
	color:#212bcd;
}

#nav ul li a:hover{
	text-decoration:none;
	color:#cccccc;
}

*/#nav ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	line-height:1;
	left: 0;
	z-index: 99999;
	width:auto;
	background-color:none;
}
#nav ul ul ul {
	left: 100%;
	top: 0;
}
#nav ul ul a {
	/*background: #f9f9f9;*/
	/*border-bottom: 1px dotted #ddd;*/
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	/*line-height: 1.4em;*/
	padding: 10px;
	width:auto;
	display:block;
	float:none;
	white-space:nowrap;
}
#nav li:hover > a,
#nav ul ul :hover > a,
#nav a:focus {
	background: none;
}

#nav ul ul :hover > a{
	color:#cccccc;
}
#nav li:hover > a,
#nav a:focus {
	/*background: #f9f9f9; /* Show a solid color for older browsers *//*
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax *//*
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);*/
	color: #373737;
}
#nav ul li:hover > ul {
	display: block;
}
#nav .current_page_item > a,
#nav .current_page_ancestor > a {
	font-weight: normal;
	color:#373737;
}


#nav .current_page_item a{
	color:#373737;
	text-decoration:none;
}

#searcharea{
	float:right;
	position:relative;
	left:0;
	top:60px;
	margin-right:0px;
}



#banner{
	width:820;
	height:310px;
	clear:both;
}

#main{
	width:100%;
	clear:both;
	margin:20px 0 0px 0;
}


#main h1{
	color:#212bdc;
	font-size:24px;
	font-weight:lighter;
	margin-bottom:20px;
	margin-top:10px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

em{
	font-style:italic;
}


#main h2{
	color:#212bdc;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
	
	
#main h3{
	color:#212bdc;
	font-size:14px;
	font-weight:lighter;
	margin-bottom:20px;
	font-family:'TeXGyreHerosRegular', Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-style:normal;
	}
	
p{
	line-height:1.3em;
	letter-spacing:0.5px;
	margin-bottom:20px;
}
@font-face {
    font-family: 'TeXGyreHerosRegular';
    src: url('fonts/texgyreheros-regular-webfont.eot');
    src: url('fonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('fonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('fonts/texgyreheros-regular-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;



}

.clear{
	clear:both;
}
/*---------FOOTER---
---------*/


#footer{
	width:100%;
	position:relative;
	left:0px;
	clear:both;
	height:50px;
	padding:60px 0 0 0;
}

#footer ul li{
	float:left;
	display:inline;
	margin:0px 20px;
}
#footer ul li a{
	color:#212bdc;
	text-decoration:none;
	font-size:14px;
}

#footer ul li a:hover{
	color:#cccccc;
	text-decoration:none;
	font-size:14px;
}
/*---------NEWS BOXES----
----------*/
#newsarea{
	width:820px;
	position:relative;
	left:0px;
	margin:0 auto;
	top:0;
}

.news_one_top{
	background:url(images/topbox.png) no-repeat transparent;
	width:200px;
	height:129px;
	float:left;
}

.news_one{
	padding:15px;
	font-size:12px;
	color:#fff;
	-moz-border-radius: 8px;
  -webkit-border-radius: 8px;
	
}



.news_two_top{
	background:url(images/bottombox.png) no-repeat transparent;
	width:200px;
	height:129px;
	float:left;
	margin-right:20px;
}

.news_two{
	padding:15px;
	font-size:12px;
	color:#fff;
	margin-top:20px;
}


h3{
	color:#ffffff;
	font-size:14px;
	font-style:italic;
	padding-bottom:10px;
}



